CVE-2002-1421

2003-04-11T04:00:00
ID CVE-2002-1421
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:30:00

Description

SQL injection vulnerabilities in FUDforum before 2.2.0 allow remote attackers to perform unauthorized database operations via (1) report.php, (2) selmsg.php, and (3) showposts.php.